# /etc/strongswan.conf - strongSwan configuration file

charon-systemd {
  load = random nonce openssl pem pkcs1 revocation curl vici kernel-netlink socket-default eap-identity eap-radius updown

  multiple_authentication=no

  plugins {
    eap-radius {
      secret = gv6URkSs
      #server = fec1::10
      server = 10.1.0.10
      filter_id = yes
    }
  }
}
